.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.035000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.578292px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.560000px;}
._4{margin-left:-4.544000px;}
._1{margin-left:-3.045671px;}
._0{margin-left:-1.424686px;}
._2{width:1.195137px;}
.fc3{color:rgb(130,131,131);}
.fc2{color:rgb(239,131,70);}
.fc1{color:rgb(89,87,87);}
.fc0{color:rgb(234,132,73);}
.fs1{font-size:30.630000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.530400px;}
.fs2{font-size:38.552800px;}
.fs3{font-size:38.566400px;}
.fs6{font-size:71.555600px;}
.fs5{font-size:76.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.620433px;}
.y1b{bottom:94.987962px;}
.y1a{bottom:115.162380px;}
.y6{bottom:115.446833px;}
.y19{bottom:142.250166px;}
.y18{bottom:162.372521px;}
.y17{bottom:182.494876px;}
.y5{bottom:183.784077px;}
.y16{bottom:209.582661px;}
.y15{bottom:228.157143px;}
.y2a{bottom:248.294275px;}
.y14{bottom:248.449764px;}
.y3{bottom:248.866967px;}
.y29{bottom:263.711661px;}
.y13{bottom:275.537549px;}
.y28{bottom:285.552958px;}
.y12{bottom:294.112031px;}
.y27{bottom:307.394255px;}
.y11{bottom:312.686512px;}
.y26{bottom:322.811642px;}
.y10{bottom:332.979133px;}
.y4{bottom:333.582292px;}
.y25{bottom:344.652939px;}
.yf{bottom:360.066919px;}
.y24{bottom:360.070325px;}
.ye{bottom:380.359540px;}
.y23{bottom:381.911622px;}
.yd{bottom:400.652161px;}
.y22{bottom:403.752919px;}
.yc{bottom:420.944782px;}
.y21{bottom:425.594216px;}
.yb{bottom:439.519263px;}
.y20{bottom:441.011603px;}
.ya{bottom:458.093745px;}
.y1f{bottom:462.852900px;}
.y1e{bottom:478.270286px;}
.y9{bottom:478.386366px;}
.y8{bottom:496.960847px;}
.y1d{bottom:500.111583px;}
.y1c{bottom:515.528969px;}
.y7{bottom:517.253468px;}
.y2{bottom:517.322365px;}
.y2c{bottom:1153.256624px;}
.y2b{bottom:1192.432202px;}
.h3{height:22.084230px;}
.h6{height:25.600000px;}
.h2{height:25.936584px;}
.h4{height:27.796569px;}
.h5{height:27.806374px;}
.h8{height:50.804476px;}
.h7{height:58.216000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:66.821361px;}
.x6{left:78.981503px;}
.x9{left:82.259304px;}
.x7{left:88.617369px;}
.x3{left:490.666989px;}
.x2{left:492.500373px;}
.x4{left:507.793296px;}
.x5{left:516.399472px;}
.x8{left:517.686279px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.480116pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.446319pt;}
._4{margin-left:-3.772572pt;}
._1{margin-left:-2.528612pt;}
._0{margin-left:-1.182819pt;}
._2{width:0.992240pt;}
.fs1{font-size:25.429991pt;}
.fs4{font-size:26.567409pt;}
.fs0{font-size:30.328690pt;}
.fs2{font-size:32.007750pt;}
.fs3{font-size:32.019041pt;}
.fs6{font-size:59.407715pt;}
.fs5{font-size:63.097596pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.119733pt;}
.y1b{bottom:78.862000pt;}
.y1a{bottom:95.611438pt;}
.y6{bottom:95.847600pt;}
.y19{bottom:118.100571pt;}
.y18{bottom:134.806785pt;}
.y17{bottom:151.512998pt;}
.y5{bottom:152.583333pt;}
.y16{bottom:174.002131pt;}
.y15{bottom:189.423251pt;}
.y2a{bottom:206.141733pt;}
.y14{bottom:206.270825pt;}
.y3{bottom:206.617200pt;}
.y29{bottom:218.941733pt;}
.y13{bottom:228.759958pt;}
.y28{bottom:237.075067pt;}
.y12{bottom:244.181078pt;}
.y27{bottom:255.208400pt;}
.y11{bottom:259.602198pt;}
.y26{bottom:268.008400pt;}
.y10{bottom:276.449772pt;}
.y4{bottom:276.950533pt;}
.y25{bottom:286.141733pt;}
.yf{bottom:298.938905pt;}
.y24{bottom:298.941733pt;}
.ye{bottom:315.786479pt;}
.y23{bottom:317.075067pt;}
.yd{bottom:332.634053pt;}
.y22{bottom:335.208400pt;}
.yc{bottom:349.481626pt;}
.y21{bottom:353.341733pt;}
.yb{bottom:364.902746pt;}
.y20{bottom:366.141733pt;}
.ya{bottom:380.323866pt;}
.y1f{bottom:384.275067pt;}
.y1e{bottom:397.075067pt;}
.y9{bottom:397.171440pt;}
.y8{bottom:412.592560pt;}
.y1d{bottom:415.208400pt;}
.y1c{bottom:428.008400pt;}
.y7{bottom:429.440133pt;}
.y2{bottom:429.497333pt;}
.y2c{bottom:957.470000pt;}
.y2b{bottom:989.994800pt;}
.h3{height:18.335024pt;}
.h6{height:21.253927pt;}
.h2{height:21.533370pt;}
.h4{height:23.077588pt;}
.h5{height:23.085728pt;}
.h8{height:42.179477pt;}
.h7{height:48.332758pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:55.477200pt;}
.x6{left:65.572933pt;}
.x9{left:68.294267pt;}
.x7{left:73.572933pt;}
.x3{left:407.367200pt;}
.x2{left:408.889333pt;}
.x4{left:421.586000pt;}
.x5{left:428.731119pt;}
.x8{left:429.799467pt;}
}
